#fw-section-footer {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-footer {
--color-primary: #f9f6ee;
--color-primary-rgb: 249, 246, 238;
--color-background: #17453e;
--color-background-rgb: 23, 69, 62;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #17453e;
--color-on-primary-rgb: 23, 69, 62;
--color-product-image-background: #f9f6ee;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9f6ee;
--primary-btn-text: #17453e;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;

}




#fw-section-product-recommendations-product-default {
--color-primary: #f9f6ee;
--color-primary-rgb: 249, 246, 238;
--color-background: #17453e;
--color-background-rgb: 23, 69, 62;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #17453e;
--color-on-primary-rgb: 23, 69, 62;
--color-product-image-background: #f9f6ee;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9f6ee;
--primary-btn-text: #17453e;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;

}